@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Oswald');

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}

.intro {
	height: 100%;
	width: 100%;
	margin: auto;
	background: url('images/clc-img01.JPG') no-repeat 50% 50%;
	display: table;
	top: 0;
	background-size: cover;
}
.intro .inner {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	max-width: none;
}
.content {
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
}
.content h1 {
	font-family: 'raleway', sans-serif;
	color: #f9f3f4;
	text-shadow: 0px 0px 300px #000;
	font-size: 300%;
}
.content h2 {
	font-family: : 'Oswald', sans-serif;
	color: #f9f3f4;
	text-shadow: 0px 0px 25px #000;
	font-size: 150%;

}
.content h3 {
	font-family: 'Oswald', sans-serif;
	color: #f9f3f4;
	text-shadow: 0px 0px 25px #000;
	font-size: 100%;
}